
Figure - Bug #118339
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【游戏中心】点击桌面上的游戏中心，打开的是网易新闻（小窗模式），随后跳转
至TAPTAP下载页面
2023-05-29 16:13 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-29

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104(X104)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version: 2023-05-30

Test Type: ST Root cause: 编码问题��

Description

【前置条件】

设备种存在网易新闻、

【测试步骤】

1.点击桌面上的游戏中心

【预期结果】

1、游戏中心全屏打开

【测试结果】

1、打开的是网易新闻（小窗模式），随后跳转至TAPTAP下载页面

History

#1 - 2023-05-29 17:04 - CD APP-王营

- % Done changed from 0 to 100

【状态】

已修复

【分析】

当前系统打开游戏中心网页是以系统默认有浏览器为准，如果系统安装了多个浏览器且Edge不是默认浏览器则会以默认浏览器打开

修复方式：指定Edge浏览器包名，和MainActivity

【提交】

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/203228

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/203229

#2 - 2023-05-29 22:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203228 general/platform/packages/apps/Launc
Pre_figure_turbox-c2130c-la1.1-qssi12 ying.wang@thundersoft.com

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/203228
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/203229


her3 -dev

AF: Launcher: Open game center with EdgeTC-RID: 0301-0301501IssueID: TS-R-BUG-118339Change-Id: I4099a50953c5d9f3157a936b71cd75c260dcc763

#3 - 2023-05-29 22:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203229 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF: Settings: Open game center with EdgeTC-RID: 0301-0301501IssueID: TS-R-BUG-118339Change-Id: I1471d32fcaf0616fa79a9e1d451c70a8e7f8c8c0

#4 - 2023-05-30 10:45 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-30

- Root cause set to 编码问题

#5 - 2023-06-01 11:12 - CD TEST-方永红

偶现问题

6.1未复现

#6 - 2023-06-02 16:04 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

6.2

未复现，先关闭

#7 - 2023-06-02 16:04 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
